Subject: bug#7636: can't kill read-only **lose** buffer

From: Rajinder Yadav <[email-masked]>
Date: Thu, 16 Dec 2010 06:18:24 -0500

On 10-12-15 03:26 AM, Glenn Morris wrote:
> Rajinder Yadav wrote:
>
>> This is really odd, I can't repro the issue anymore. I tried a few
>> times. If I am able to repro, how can I get you the backtrace info you
>> need.
>
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7396#8
>
>      can you turn on "Options =>  Enter Debugger on Error" in the menus,
>      and then reproduce the "Attempt to modify read-only object error"?
>      If so, you should then get a backtrace which would help us pin
>      point the source of the problem.

I am still unable to repro this issue, should it come up again I will do 
as you stated and reply back with a backtrace!

Thanks again!

-- 
Kind Regards,
Rajinder Yadav | DevMentor.org | Do Good! ~ Share Freely

GNU/Linux: 2.6.35-23-generic
Kubuntu x86_64 10.10 | KDE 4.5.1
Ruby 1.9.2p0 | Rails 3.0.3